.single-album {
    position: relative;
    overflow: hidden;
    padding-top: 20px;
    /*width:400px;*/
    /*height:700px;*/
    background-repeat: no-repeat;
    background-size: cover;
}

.album-img {
    position: relative;
    overflow: hidden;
    box-shadow: inset 0px 0xp 30px 30px rgba(0,0,0,0.9);
    background-repeat: no-repeat;
    background-size: cover;
}

.album-img img{
    width: 100%;
    height: 200px;
    transition: .4s;
    object-fit: cover;
    background-repeat: no-repeat;
    background-size: cover;
}

.single-album:hover .album-img img {
    transform: scale(1.1, 1.1);
    cursor: pointer;
}

.album-content {
    height: 60px;
    width: 100%;
    overflow: hidden;
    text-align: center;
    position: absolute;
    bottom: 0;
    transition: all .4s;
    /*background: rgba(243, 202, 107, 0.8);*/
}

.single-album:hover .album-content {
    height: 80px;
    background: rgba(255, 255, 255, 0.4)
}
.single-album:hover .album-info h3  {
    /*color: #8c00ff;*/
    font-weight: 500;
}
.album-info {
    transition: all .5s;
    /*padding: 5px 20px 5px 20px;*/
}
.album-content {
    background: rgba(255, 255, 255, 0.4)

}

.album-info h3 {
    font-size: 20px;
    font-weight: 500;
    color: #000000;
    margin: 10px 0px 0px;
    /*text-transform: uppercase;*/
}

.album-info p {
    color: #fff;
    margin-top: 15px;

}

.album-text {
    color: #000000;
    padding: 0 10px 5px;
    display: none;
    transition: .5s;
    font-size: 18px;
}

.single-album:hover .album-text {
    display: block;
}

.subDomain {
    height: 100px;
}


.ton-left img {
    width: 100%;
    height: auto;
    /*animation: fadeInRight 1s ease-in-out;*/
}

/*.info-text {*/
/*    animation: fadeInLeft 1s ease-in-out;*/
/*}*/

/*.rotate {*/
/*    animation: rotation 40s infinite linear;*/
/*}*/

/*@keyframes rotation {*/
/*    from {*/
/*        transform: rotate(0deg);*/
/*    }*/
/*    to {*/
/*        transform: rotate(359deg);*/
/*    }*/
/*}*/

@keyframes fadeInLeft {
    from {
        opacity: 0;
        transform: translateX(-300px);
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeInRight {
    from {
        opacity: 0;
        transform: translateX(300px);
    }
    to {
        opacity: 1;
    }
}

.info {
    /*justify-content: space-between;*/
}

.square-holder {
    padding:30px;
    border: 1px solid #F2F2F2;
    align-items: center;
    display:flex;
    align-items: center;
    justify-content: center;
    margin-bottom:20px;
    background-color:#F2F2F2;
    min-height:180px
}

.square-holder img {
    max-width:50%;
    /*filter: grayscale(100%);*/
    transition: all 0.3s;
}

.square-holder:hover img{
    filter:none;
}

